[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.OnAssociateChangeBounds

OnAssociateChangeBounds - event handler for a change in bounds of the associate control

## Declaration

Source position: comctrls.pp line 1299

`protected procedure TCustomUpDown.OnAssociateChangeBounds(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.